Kerbal Space Program - Bug #2363

Shadows project through asteroids and onto opposite side
04/06/2014 09:53 PM - quantumac

Status: Closed Start date: 04/06/2014
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.23.5 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Spacecraft shadows appear to project through asteroids and end up on the opposite side of the asteroid, visible to the camera.
Please see enclosed screen captures.

Running 0.23.5 on MacBook Pro, OS X 10.8.5.

History

#1 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2016 10:39 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
